#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

# Election Configuration adapter configuration
## this file is empty since for product core we do not use the adapter and the default values are to disable its usage.
## If for any reason you need to activate the adapter, use the project specific package or change the values below.

## enable/disable use of Maedi adapter.
#adapter.enabled=true
#adapter.url=http://localhost:8080/ov-maedi-configuration-adapter
